/* VSE */
/* obecne */            
* {font: 1em arial,sans-serif;}    
a {color:#1f3a93; text-decoration:underline}
a:hover, .menu a:hover {color:#cf000f; text-decoration:underline}
body {margin:0}
input[type="checkbox"] {width:1.25em; height:1.25em}
input[type="radio"] {margin:0.5em; width:1.25em; height:1.25em}
input[type="text"], input[type="tel"] {font-size:1.05em; width:150px; padding:0.4em; border:1px solid #666666}
ins.reklamaB {clear:both; width:100%; height:100px; margin:0.3em 0;}
select {font-size:1.05em; padding:0.35em; line-height:28px; border:1px solid #666666;} /*pro safari line-height!!*/    
table {border-collapse:collapse;}
.zaverka {clear:both}
/*hlavicka*/
header {background:#4d86bd; width:100%;}

/*telo*/            
h1 {font:2.75em slabo,arial,sans-serif; color:#30519e; margin:0.2em 0}
h2 {font:2.2em slabo,arial,sans-serif; color:#30519e; margin:0.1em 0; padding-top:10px}
h3 {font:1.2em arial,sans-serif; color:#1f3a93; margin:0.1em 0; padding-top:10px}
h3.error {color:#cf000f}
h3:first-child {padding-top:0}
img#latex {margin:0.5em 0}
input.desMista{width:1.5em; text-align:center; font-size:1em;}
input.fce {width:2em; text-align:center; font-size:1em;}
.obr img {width:100%; height:auto; float:left; margin-bottom:1em} 
.obr img:first-child {margin-right:2em}
.okraj {padding:0 0.75em 0.3em; clear:both}
.okraj input[type="text"], .okraj input[type="tel"] {margin:0.3em 0;}              
.okraj input[readonly] {border:0; border-bottom:1px solid #666666; padding:0.2em; margin:0.5em;}  
p, ul.text li {font:1.05em arial,sans-serif; line-height:1.3; margin:0.5em 0; text-align:justify;}     
p span, .prom, h3 span, li span, table.popis tr td:first-child {font: italic 1.2em "Times New Roman",serif}    
table.popis tr td:first-child span.norm {font-size:1em}  
.popob {font: italic 1em "Times New Roman",serif}           
span.norm {font: normal 1.2em "Times New Roman",serif}
sub, sup {font: normal 0.7em "Times New Roman",serif}
sub.it, sup.it {font: italic 0.7em "Times New Roman",serif}
.pata {font-size:0.75em}
.pata a {text-decoration:none}
table.popis td {font:1.05em arial,sans-serif; line-height:1.3; text-align:justify; padding: 0.3em 1em; border:1px dashed #cccccc}
table.result tr td:first-child {font-size:1.05em}
table.zobraz td, table.zobraz th {border:1px solid #cccccc; padding:0.75em 0.3em}
table.zobraz th {text-align:center}
.tlacitka input, .cookies button {background:#d8d8d8; border:1px solid #666666; cursor:pointer;}
.tlacitka input {padding:0.65em; margin:0.5em 0}
.tlacitka input:first-child {margin-right:1.7em}
ul.odkaz {list-style-type:disc; color:#1f3a93; padding-bottom:0.75em;}
ul.odkaz li {padding:0.3em;}
ul.text {padding-left:1em;}
/*lista cookies*/
#cookies {display:none; position:fixed; left:0; bottom:0; width:100%; color:#ffffff; background:#4d86bd; padding:5px; font-size:0.9em}
#cookies a {margin:0 5px; color:#91abc3;}
#cookies button {margin:0 5px; padding:0.4em 1.5em}
#cookies>div>div {float:left}
#cookies p {float:left}
/*2018*/
table.obory2 {border-collapse:collapse; border:2px solid #000000}  
table.obory2 td {padding:0.5em; border:1px solid #000000} 
h2.h22 {font:2em slabo,arial,sans-serif; color:#30519e; margin:0.1em 0}
@media (min-width:1024px) {
 #zadost>div {margin:2.5em 0 } 
}
/*indexove stranky*/
div.odkaz {text-align:center; padding:1em 0; outline:1px dotted #4d86bd}
div.odkaz a {font:1.5em slabo,arial,sans-serif;}
div.odkaz img {margin:1.5em auto 0 auto}
img.odkaz {width:40px; height:40px; margin-top:0.5em}
@media (min-width:751px) {
 div.odkaz {float:left; width:31.83%; margin:5px 1.5% 5px 0;} 
}
@media (min-width:450px) and (max-width:750px) {
 div.odkaz {float:left; width:48%; margin:5px 1%;}
}
@media (max-width:449px) {
 div.odkaz {width:100%; margin:10px 0;}   
}
/* menu */
.menu {font-size:1.05em;max-width:250px}
.menu a {text-decoration:none; display:block; padding:0.25em 0}
.menu ul {list-style-type:none; padding:0;} 
.menu li {border-top:1px solid #ccccff;}  
.menu>ul>li:first-child {border-top:0}
.menu ul input {width:33px; height:33px; float:right}
.menu li.rozbal ul {display:block}
.menu li.rozbal>a {font-weight:bold}
.menu li ul {display:none}
.menu>ul>li>a {float:left;color:#000066; text-transform:uppercase}
.menu li.zde a, a.zde {color:#cf000f !important;}
.menu li input[type="image"] {cursor:pointer; width:33px; height:33px;}          
.menu li.rozbal input[type="image"] {transform: rotate(180deg)}
.search input[type="search"] {width:80.5%; height:33px; ; margin:10px 0; padding:0; float:left}
.search input[type="image"] {float:left; width:33px; height:33px; margin: 10px 0;}

/*stary web bez PHP*/
.menu input[type="button"] {background:0; border:0; color:#000066; cursor:pointer; font-size:1.3em; width:33px; height:33px;}
.menu input[type="button"]:hover {color:#cf000f;}

/* min 1066 px */
@media (min-width:1066px) {
 input.mobileMenu {display:none}
 .logo {width:320px; height:75px;}
 nav#menuOff {display:block !important}
 .menu {width:19.5%; float:right; margin-top:-65px}
 .menu>ul>li>a {padding-top:0.5em; width:80.5%;}
 .menu ul ul li {padding-left:0.5em}
 .obsah {width:86.6%; float:right}
 .reklamaS {display:block}
 .reklS {width:13.4%; max-width:160px; float:left; position:absolute; top:85px}
 .reklS .fixed {position:fixed; top:5px}
 .stred {width:100%; max-width:1200px; margin:0 auto}
 .search input[type="search"] {border:1px solid #ffffff; border-radius:3px; color:#ffffff; background:#4d86bd} 
 .telo {width:79.5%; padding:0 0.5%; float:left;}
/* reklamy 2020 */ 
.banner1, .banner2  {display:inline-block; min-width:400px; max-width:728px; width:100%; height:90px; margin:10px 0}
.banner3 {display:inline-block; min-width:400px; max-width:728px; width:100%; height:150px; margin:10px 0}
.bannerS {display:inline-block; min-width:120px; max-width:160px; width:100%; height:600px}
}
/* max 1065 px */
@media (max-width:1065px) {
 body {padding-top:50px;}
 .cookies {font-size:0.75em}
 h1 {font-size:2.25em;}
 h2 {font-size:2em;} 
 header {height:50px; position:fixed; top:0; transition:top 0.2s ease-in-out; z-index:2}
 .mobileMenu {float:right; width:41px; height:41px; margin:4px}
 .logo {width:200px; height:47px}
 .menu {background:#ffffff; position:fixed; top:50px; border:2px solid #ccccff; border-top:0; overflow-y:scroll;}
 .menu li a {padding:0.6em}
 .menu>ul>li>a {padding-left:0.5em; width:175px;}
 .menu ul ul li {padding-left:0.5em; }
 nav#menuOff {display:none; width:254px; position:fixed; top:0; right:0; z-index:3}
 .navUp {top:-50px;}
 .pozMenu {width:254px; height:50px; position:fixed; top:0;}
 .pozMenu div {float:left;  background:#4d86bd; width:50px; height:50px}
 .pozMenu div:first-child {float:left;  background:#4d86bd; opacity:0.75; width:204px; height:50px}
 .reklamaS {display:none;}
 .search input[type="search"] {border:1px solid #4d86bd; background:#ffffff; margin-left:5px;}  
/* reklamy 2020 */ 
.banner1, .banner2, .banner3  {display:inline-block; min-width:300px; max-width:336px; width:100%; height:250px; margin:10px 0}
.banner2 {display:inline-block; min-width:300px; max-width:320px; width:100%; height:100px; margin:5px 0}
.bannerS {display:none}
} 
/* fonty */
@font-face {font-family:slabo; font-display:swap; src:url("/font/slabo.ttf");} 

/*upoutavka apikace*/
p#aplikace, p#upoutavka {padding:0.5em; background:#CCCCFF; margin-top:0}
p#aplikace {display:none; }
p#aplikace a, p#upoutavka a {font-weight:bold}